fr:
  SilverStripe\ErrorPage\ErrorPage:
    CLASS_DESCRIPTION: "Contenu personnalisé pour diverses erreurs (ex: «\_Page introuvable\_»)"
    CODE: "Code d'erreur"
    CODE_400: '400 - Requête incorrecte'
    CODE_401: '401 - Non autorisé'
    CODE_403: '403 - Interdit'
    CODE_404: '404 - Non trouvé'
    CODE_405: '405 - Méthode non autorisée'
    CODE_406: '406 - Inacceptable'
    CODE_407: '407 - Authentification de mandataire (Proxy) requise'
    CODE_408: "408 - Temps d'attente d'une réponse du serveur écoulé"
    CODE_409: '409 - Conflit'
    CODE_410: "410 - La ressource est indisponible et aucune adresse de redirection n'est connue"
    CODE_411: "411 - La longueur de la requête n'a pas été précisée"
    CODE_412: '412 - Préconditions envoyées par la requête non-vérifiées'
    CODE_413: '413 - Entité de la requête trop grande'
    CODE_414: '414 - URI de la requête trop longue'
    CODE_415: '415 - Type de média non géré'
    CODE_416: "416 - Champs d'en-tête de requête 'range' incorrect."
    CODE_417: "417 - Comportement attendu et défini dans l'en-tête de la requête non satisfaisable"
    CODE_422: '422 -  L’entité fournie avec la requête est incompréhensible ou incomplète'
    CODE_429: '429 - Trop de requêtes'
    CODE_500: '500 - Erreur interne du serveur'
    CODE_501: '501 - Fonctionnalité réclamée non supportée par le serveur'
    CODE_502: "502 - Mauvaise passerelle d'accès"
    CODE_503: '503 - Service indisponible'
    CODE_504: "504 - Temps d'attente d'une réponse d'un serveur à un serveur intermédiaire écoulé"
    CODE_505: '505 - Version HTTP non supportée'
    DEFAULTERRORPAGECONTENT: "<p>Désolé, il semble que vous tentez d'accéder à une page qui n'existe pas.</p><p>Merci de vérifier l'URL que vous avez saisie puis d'essayer à nouveau.</p>"
    DEFAULTERRORPAGETITLE: 'Page non trouvée'
    DEFAULTSERVERERRORPAGECONTENT: 'Nous sommes désolés, un problème nous a empêché de traiter votre requête.</p>'
    DEFAULTSERVERERRORPAGETITLE: 'Erreur du serveur'
    DESCRIPTION: "Contenu personnalisé pour diverses erreurs (ex: «\_Page introuvable\_»)"
    PLURALNAME: 'Pages d’erreur'
    PLURALS:
      one: "Une page d'erreur"
      other: "{count} pages d'erreur"
    SINGULARNAME: 'Page d’erreur'
    db_ErrorCode: "Code d'erreur"
